@charset "utf-8";/*
*tscss——2021.03.31
*shilei
*/

/*tsquanjuStart*/

h1,
h2,
h3,
h4,
h5,
h6
 {
    font-weight: normal;
    Font-family:  Microsoft YaHei, "微软雅黑", Heiti, "黑体", sans-serif;
}
a:focus {outline: none;} 
.tsh0 {height:0px;width: 100%;clear: both;overflow: hidden;}
.tsh1 {height:1px;width: 100%;clear: both;overflow: hidden;}
.tsh3 {height: 3px;width: 100%;clear: both;overflow: hidden;}
.tsh5 {height: 5px;width: 100%;clear: both;overflow: hidden;}
.tsh6 {height: 6px;width: 100%;clear: both;overflow: hidden;}
.tsh8 {height: 8px;width: 100%;clear: both;overflow: hidden;}
.tsh10 {height: 10px;width: 100%;clear: both;overflow: hidden;}
.tsh12 {height: 12px;width: 100%;clear: both;overflow: hidden;}
.tsh15 {height: 15px;width: 100%;clear: both;overflow: hidden;}
.tsh18 {height: 18px;width: 100%; clear: both;overflow: hidden;}
.tsh20 {height: 20px;width: 100%;clear: both;overflow: hidden;}
.tsh25 {height: 25px;line-height: 25px;width: 100%;clear: both;overflow: hidden;}
.tsh30 {height: 30px;width: 100%;clear: both;overflow: hidden;}
.tsh35 { height: 35px; width: 100%; clear: both; overflow: hidden;}
.tsh39 { height: 39px; width: 100%; clear: both;overflow: hidden;}
.tsh48 {height: 48px;width: 100%;clear: both;overflow: hidden;}
.tsh50 {height: 50px;width: 100%;clear: both;overflow: hidden;}
.tsh60 { height: 60px; width: 100%; clear: both; overflow: hidden;}
.tsh70 { height: 70px; width: 100%; clear: both; overflow: hidden;}
.tsh80 { height: 80px; width: 100%; clear: both; overflow: hidden;}
.tsh85 { height: 85px; width: 100%; clear: both; overflow: hidden;}
.tsh90 { height: 90px;width: 100%; clear: both; overflow: hidden;}
.tsh75{clear: both;height: 75px;overflow: hidden;width: 100%;}
.tsh100 {height: 100px;width: 100%;clear: both;overflow: hidden;}
.tsh172 {height: 172px;width: 100%;clear: both;overflow: hidden;}
.tsh179 {height: 179px;width: 100%;clear: both;overflow: hidden;}
.tsh190 {height: 190px;width: 100%;clear: both;overflow: hidden;}
.tsh240 {height: 240px;width: 100%;clear: both;overflow: hidden;}
.tsh300 {height: 300px;width: 100%;clear: both;overflow: hidden;}
.tsh400 {height: 400px;width: 100%;clear: both;overflow: hidden;}
.tsh422 {height: 422px;width: 100%;clear: both;overflow: hidden;}
.tsh488 {height: 488px;width: 100%;clear: both;overflow: hidden;}
.tsh545 {height: 545px;width: 100%;clear: both;overflow: hidden;}
.tsmlr17{margin: 0 0 0 16px; height:28px; overflow:hidden;}
.tsmlr19{margin: 0 19px; }
.tsmlr0{margin: 0; height:28px; overflow:hidden;}
a.hui {
    color: #666;
}
a:hover.hui {
    color: #d9534f;
}
a.hui2 {
    color: #999;
}
a:hover.hui2 {
    color: #3b77c9;
}
.huilink{font-size: 12px;line-height: 2;}
.huilink p,.huilink div,.huilink span,.huilink strong .huilink font{margin: 0;padding: 0;}
.huilink a{color: #666;}
.huilink a:hover{color: #d9534f;}
.huilink2{font-size: 12px;line-height: 2; color:#6B8295; font-family: "Times New Roman";}
.huilink2 p,.huilink2 div,.huilink2 span,.huilink2 strong .huilink2 font{margin: 0;padding: 0;color:#6B8295;}
.huilink2 a{color:#6B8295;}
.huilink2 a:hover{color: #d9534f;}
.huilink2 p{white-space:nowrap;}
a.hei {color: #333;}
a:hover.hei {color: #d9534f;}
a.white{color:#fff;}
a:hover.white{color:#d9534f;}
a.white2{color:#fff;}
a:hover.white2{color:#feb512;}
a.bai2{color:#fff;}
a:hover.bai2{color:#333;}
a.red{color:#ff4242;}
a:hover.red{color: #00AFE8;}
a.red2{color:#DB241E;}
a:hover.red2{color: #00AFE8;}
a.red3{color:#ff4242;}
a:hover.red2{color: #DB241E;}
.row5 {margin-left: -5px;margin-right: -5px;clear: both;overflow: hidden;}
.row5 .col-xs-4,.row5 .col-xs-3{padding-left: 5px;padding-right: 5px;}
body,
.navbar-fixed-top,
.navbar-fixed-bottom {
  min-width: 1020px;
}
.container {
  width: 1020px;
  max-width: none !important;
}
.bgbai{ background-color:#fff;}
/*tsquanjuend*/
/*tsgaibujuStart*/
.w260{width: 260px;float: left;position: relative;min-height: 1px;padding-left: 10px;padding-right: 10px;}
.w760{width: 760px;float: left;position: relative;min-height: 1px;padding-left: 10px;padding-right: 10px;}
/*chongxifenlan*/
.col-xs-005{width: 20%; float: left;position: relative;min-height: 1px;padding-left: 10px;padding-right: 10px;}
/*tsgaibujuend*/
/*tsheadStart*/
.topWrap {width: 100%; background: #cd3333;clear: both;font-family: Arial, Helvetica, sans-serif;}
.top-link{list-style: none;padding: 0px;float: left;margin: 0px;}
.top-link li{float: left;margin:0; padding:0 9px; display: inline;line-height: 30px;font-size: 12px;}
.top-link li:hover { background:#6d6d6d;}
.top-link li a { color:#fff; }

.footer-link{line-height: 45px;color: #fff;font-size: 12px;}
.footer-link p{color: #fff;font-size: 12px;float: right;margin: 0px;}
.footer-link a{color: #fff;font-size: 12px;padding: 0px 5px;display: inline;}
.head{height: 70px;border-bottom: 3px solid #cd3333;position: relative;clear: both;}
.logo{float: left;margin-top: 9px;margin-right: 25px;display: inline;}
.nav_ts{padding-top: 4px;float: right;background: url(../images/navbg.png) left top no-repeat;height: 67px;overflow: hidden; width:172px; display:inline;}
.nav_ts2{padding-top: 4px;float: right;background: url(../images/navbg.png) left top no-repeat;height: 67px;overflow: hidden; width:140px; display:inline;}
.nav_ts3{padding-top: 4px;float: right;height: 67px;overflow: hidden; width:172px; display:inline;}
.nav_ts a,.nav_ts2 a,.nav_ts3 a{margin: 0 6px;color: #343434;font-size: 12px;line-height: 28px;display: inline;float: left; text-align:left;}

.xuxian{border-bottom:1px dashed #dfdfdf; }
.top_gun{background-color: #f1f1f1;border-radius: 6px;padding: 5px 5px 5px 10px;}
.top_gun .jiacu{font-weight: 700;line-height: 24px;}
	
.top_gun .bd{ padding:0px;float: right;}
.top_gun .bd .tempWrap{ width:904px !important; }
.top_gun .bd ul{ overflow:hidden; zoom:1; }
.top_gun .bd ul li{ margin-right:20px;  float:left; height:24px; line-height:24px;  text-align:left; display:inline; width:auto !important;font-size: 12px;background: url(../images/dian.png) no-repeat 7px 12px;  padding-left: 15px;}

/*tsheadend*/
/* huandeng1 */
	.focusBox5 { position: relative; width:360px; height:240px;margin: 0px auto;}
	.focusBox5 .pic{ position:relative; z-index:0; margin:0; padding:0; list-style:none; }
	.focusBox5 .pic img { width:360px; height:240px; display: block; }
    .focusBox5 .pic p {position: absolute;left: 0;bottom: 0px;width: 100%; overflow: hidden;height: auto;line-height: 20px;color: #fff;text-align: center;margin: 0 auto;z-index: 20;background: rgba(0, 0, 0, 0.6);
padding: 7px 0;}
.tspicbj1{width: 100%;height: 30px;background: #000;filter: alpha(opacity=30);-moz-opacity: 0.3;-khtml-opacity: 0.3;opacity: 0.3;position: absolute;bottom: 0px;left: 0;}
	.focusBox5 .hd {list-style: none;padding: 0px;  width:100%; position: absolute; bottom: -24px; text-align: center; font-size:0; z-index:20; margin: 0 auto ;}
	.focusBox5 .hd li{margin: 0 5px; background: url(../images/dot2.png) no-repeat 0 -16px; height: 16px; overflow: hidden; width: 24px; cursor: pointer;display:inline-block; *display:inline; zoom:1;  _background: url(../images/dot3.png) no-repeat 0 -16px;}
	.focusBox5 .hd .on{ background-position:0 0; }
	.focusBox5 .prev,
	.focusBox5 .next { width: 30px; height: 45px; margin: -30px 0 0; display: none; background: url(../images/ad_ctr2.png) no-repeat 0 0; position: absolute; top: 50%; z-index: 10; cursor: pointer; text-indent: -9999px; filter:alpha(opacity=20);opacity:0.2;  }
	.focusBox5 .prev { left: 0; }
	.focusBox5 .next { background-position: 0 -45px; right: 0; }
	.focusBox5 .prev:hover,
	.focusBox5 .next:hover { filter:alpha(opacity=50) !important;opacity:0.5 !important;  }

.focusBox8 { position: relative; width:240px; height:160px;margin: 0px auto;}
	.focusBox8 .pic{ position:relative; z-index:0; margin:0; padding:0; list-style:none; }
	.focusBox8 .pic img { width:240px; height:160px; display: block; }
    .focusBox8 .pic p {position: absolute;left: 0;bottom: 0px;width: 100%; font-size:12px; overflow: hidden;height: 22px;line-height: 22px;color: #fff;text-align: center;margin: 0 auto;z-index: 20;}
.tspicbj1{width: 100%;height: 22px;background: #000;filter: alpha(opacity=30);-moz-opacity: 0.3;-khtml-opacity: 0.3;opacity: 0.3;position: absolute;bottom: 0px;left: 0;}
	.focusBox8 .hd {list-style: none;padding: 0px;  width:100%; position: absolute; bottom: -24px; text-align: center; font-size:0; z-index:20; margin: 0 auto ;}
	.focusBox8 .hd li{margin: 0 5px; background: url(../images/dot.png) no-repeat 0 -16px; height: 16px; overflow: hidden; width: 16px; cursor: pointer;
		display:inline-block; *display:inline; zoom:1;  _background: url(../images/dot8.png) no-repeat 0 -16px;}
	.focusBox8 .hd .on{ background-position:0 0; }
	.focusBox8 .prev,
	.focusBox8 .next { width: 30px; height: 45px; margin: -30px 0 0; display: none; background: url(../images/ad_ctr2.png) no-repeat 0 0; position: absolute; top: 50%; z-index: 10; cursor: pointer; text-indent: -9999px; filter:alpha(opacity=20);opacity:0.2;  }
	.focusBox8 .prev { left: 0; }
	.focusBox8 .next { background-position: 0 -45px; right: 0; }
	.focusBox8 .prev:hover,
	.focusBox8 .next:hover { filter:alpha(opacity=50) !important;opacity:0.5 !important;  }

.focusBox11 { position: relative; width:100%; height:140px;margin: 0px auto;}
	.focusBox11 .pic{ position:relative; z-index:0; margin:0; padding:0; list-style:none; }
	.focusBox11 .pic img { width:100%; height:140px; display: block;     padding: 4px;
    line-height: 1.42857143;
    background-color: #fff;
    border: 1px solid #ddd;
    border-radius: 4px;}
    .focusBox11 .pic p {position: absolute;left: 0;bottom: 4px;width: 100%; font-size:12px; overflow: hidden;height: 22px;line-height: 22px;color: #fff;text-align: center;margin: 0 auto;z-index: 20;padding: 0 5px;}
.tspicbj3{width: 96%;height: 22px;background: #000;filter: alpha(opacity=50);-moz-opacity: 0.5;-khtml-opacity: 0.5;opacity: 0.5;position: absolute; bottom: 4px;left: 4px;}
	.focusBox11 .prev,
	.focusBox11 .next { width: 30px; height: 45px; margin: -30px 0 0; display: none; background: url(../images/ad_ctr2.png) no-repeat 0 0; position: absolute; top: 50%; z-index: 10; cursor: pointer; text-indent: -9999px; filter:alpha(opacity=20);opacity:0.2;  }
	.focusBox11 .prev { left: 0; }
	.focusBox11 .next { background-position: 0 -45px; right: 0; }
	.focusBox11 .prev:hover,
	.focusBox11 .next:hover { filter:alpha(opacity=50) !important;opacity:0.5 !important;  }
/* huandeng1end */
/*qiehuanStart*/
.tsqh1{ width:100%; text-align:left;  }
.tsqh1 .hd{border-bottom: 2px solid #dfdfdf;
  height: 26px;
  width: 100%;position:relative; }
.tsqh1 .hd ul{ float:left;position:absolute; left:0px; top:0px; height:26px; list-style: none;padding: 0px;margin: 0px;Font-family: "Microsoft YaHei", "微软雅黑", Heiti, "黑体", sans-serif;}
.tsqh1 .hd ul li{ float:left; padding:0 15px; cursor:pointer; font-size: 16px;margin: 0px;height: 26px; line-height: 1.1;display: inline;}
.tsqh1 .hd ul li.on{ height:26px;  background:#fff;  border-bottom:2px solid #d9534f; }
.tsqh1 .bd ul{zoom:1; list-style: none;padding:10px 0px ;margin: 0px; }
.tsqh1 .bd li{ font-size: 12px;line-height: 2;}
.tsqh1 .bd li p,.tsqh1 .bd li div,.tsqh1 .bd li span,.tsqh1 .bd li strong,.tsqh1 .bd li font {margin:0; padding:0;}
.tsqh1 .bd li a{color: #666;}
.tsqh1 .bd li a:hover{color: #d9534f;}

.tsqh2{ width:100%; overflow:hidden;  }
.tsqh2 .hd{border-bottom: 2px solid #d9534f;height: 42px;width: 100%;position:relative; }
.tsqh2 .hd ul{ float:left;position:absolute; left:0px; top:0px; height:42px; list-style: none;padding: 0px;margin: 0px auto;font-family: Arial, Helvetica, sans-serif;border-bottom: 2px solid #d9534f;}
.tsqh2 .hd ul li{ float: left;cursor: pointer;font-size: 16px;margin: 0px;line-height: 42px;display: inline;text-align: center;width: 166px;overflow: hidden;}
.tsqh2 .hd ul li a{color: #333;}
.tsqh2 .hd ul li.on{  background:#d9534f; color: #fff;   }
.tsqh2 .hd ul li.on a{color: #fff;}
.tsqh2 .bd ul{zoom:1; list-style: none;padding:15px 0px 10px 0px;margin: 0px; }
.tsqh2 .bd li{ font-size: 12px;line-height: 2;height: 193px;overflow: hidden;margin: 0;padding: 0;}
.tsqh2 .bd li a{color: #666;}
.tsqh2 .bd li a:hover{color: #d9534f;}

.tsqh3{ width:100%; text-align:left;  }
.tsqh3 .hd{border-bottom: 2px solid #dfdfdf;
  height: 26px;
  width: 100%;position:relative; }
.tsqh3 .hd ul{ float:left;position:absolute; left:0px; top:0px; height:26px; list-style: none;padding: 0px;margin: 0px;Font-family: "Microsoft YaHei", "微软雅黑", Heiti, "黑体", sans-serif;}
.tsqh3 .hd ul li{ float:left; padding:0 15px; cursor:pointer; font-size: 16px;margin: 0px;height: 26px; line-height: 1.1;display: inline;}
.tsqh3 .hd ul li.on{ height:26px;  background:#fff;  border-bottom:2px solid #d9534f; }
.tsqh3 .bd ul{zoom:1; list-style: none;padding:0px ;margin: 0px; position: relative; }
.tabsmore{    position: absolute;right: 0px;top: -22px;font-size: 12px;}


.top-link2{list-style: none;padding: 0px;float: right;margin: 0px;position:relative; z-index:1;}
.top-link2 li{float: left;margin:0; padding:0 9px; display: inline;line-height: 30px;font-size: 12px;position:relative; display:inline; }
.top-link2 li:hover { background:#6d6d6d;}
.top-link2 li a { color:#fff; }
.top-link2 .sub{ display:none; width:91px; left:0; top:34px;  position:absolute; background:#4E4E4E;  line-height:26px; padding:5px 0;  list-style: none;margin: 0;}
.top-link2 .sub li{ zoom:1; list-style: none;}
.top-link2 .sub a{ display:block; padding:0 10px; }
.top-link2 .sub a:hover{ background:#6d6d6d; color:#fff;  }
.top-link2 .on h3 a{ background:#4E4E4E; color:#fff;   }

.top-link2 li.jbptpic { padding-left:0; padding-right: 0;}
/*qiehuanend */
/*tslanmuStart*/
.toptitle0{text-align: center;font-weight: bold;margin: 0px;padding: 0;overflow: hidden;Font-family: Microsoft YaHei, "微软雅黑", Heiti, "黑体", sans-serif;}
.toptitle0 p,.toptitle0 div,.toptitle0 span,.toptitle0 strong,.toptitle0 font{margin:0; padding:0;}
.zhaiyao0 a,.zhaiyao0 p,.zhaiyao0 div,.zhaiyao0 span,.zhaiyao0 font{margin: 0px; padding:0px;}
.zhaiyao0 {text-align: center; height: 28px;line-height: 2; overflow: hidden;margin: 0px;font-size: 12px;}
.zhaiyao0 a{font-size: 12px;line-height: 2;Font-family:  Microsoft YaHei, "微软雅黑", Heiti, "黑体", sans-serif;}
.toptitle1{margin-bottom: 0px;}
.toptitle1 dt,.toptitle1 dd{line-height: 2;height: 28px;overflow: hidden;}

.toptitle2{margin-bottom: 0px;}
.toptitle2 dt{line-height: 39px;height: 39px;overflow: hidden;}
.toptitle2 dd{background: url(../images/list.gif) no-repeat 0px 12px;margin: 0px;line-height: 2;overflow: hidden;padding-left: 12px;}

.toptitle5{margin-bottom: 0px;}
.toptitle5 dt{padding-left: 12px;line-height: 2;height: 28px;overflow: hidden;}
.toptitle5 dd{background: url(../images/list.gif) no-repeat 0px 12px;max-height: 56px;margin: 0px;line-height: 2;overflow: hidden;padding-left: 10px;}

.toptitle3{margin-bottom: 0px;}
.toptitle3 dt{line-height: 32px;height: 32px;overflow: hidden;}
.tvw130{width: 130px;float: left;overflow: hidden;}
.tvw230{width: 230px;float: right;overflow: hidden;}


.toptitle4{margin-bottom: 0px;}
/*.toptitle4 dt{font-size: 12px;line-height: 2;height: 24px;overflow: hidden;color: #666;}*/
.toptitle4 dt,.toptitle4 dd{background: url(../images/dian.png) no-repeat 7px 12px;padding-left: 15px;font-size: 12px;line-height: 2;height: 24px;overflow: hidden;color: #666;}
.toptitle4 dt a,.toptitle4 dd a{color: #666;}
.toptitle4 dt a:hover,.toptitle4 dd a:hover{color: #d9534f;}

.toptitle6{margin-bottom: 0px;}
.toptitle6 dt,.toptitle6 dd{background: url(../images/dian.png) no-repeat 7px 12px;padding-left: 15px;font-size: 12px;line-height: 2;max-height: 48px;overflow: hidden;color: #666;}
.toptitle6 dt a,.toptitle6 dd a{color: #666;}
.toptitle6 dt a:hover,.toptitle6 dd a:hover{color: #d9534f;}

.lmbj{border-bottom: 2px solid #dfdfdf;height: 26px;width: 100%;}
.lmtitle1{font-size: 16px;border-bottom: 2px solid #cc3333;float: left;margin: 0px; height: 26px;}
.lmbj2{height: 28px;width: 100%;clear: both;overflow: hidden;}
.lmtitle2{font-size: 14px;float: left;margin: 0px; height: 24px;line-height: 24px;}
.lmbj3{border-bottom: 1px solid #cc3333;height: 26px;width: 100%;}
.lmtitle3{font-size: 16px;float: left;margin: 0px; height: 26px;}
.media-list {margin-bottom: 0px;}
.media-heading{height: 20px; line-height:20px;overflow: hidden;font-family: "Helvetica Neue", SimSun, "宋体", "Arial Narrow", Helvetica, Arial, sans-serif; width:100%; float:left;}
.media-heading2{font-size: 16px;height: 24px;line-height: 24px; overflow: hidden;margin: 0px;}
.media-heading3{height: 24px;overflow: hidden;font-family: "Helvetica Neue", SimSun, "宋体", "Arial Narrow", Helvetica, Arial, sans-serif;font-size: 12px;font-weight: 700;margin: 0px;line-height: 24px;}
.zhaiyao1{font-size: 12px;color: #666; line-height: 2;height: 48px;overflow: hidden; text-indent: 2em; float:left;}
.zhaiyao2{font-size: 12px;color: #666; line-height: 2;height: 48px;overflow: hidden;margin: 0px; }
.zhaiyao3{font-size: 12px;color: #666; line-height: 20px;height: 60px;overflow: hidden;margin: 0px;text-indent: 2em; }
.zhaiyao4{font-size: 12px;color: #666; line-height: 2;height: 24px;overflow: hidden;margin: 0px; }
.zhaiyao5{font-size: 12px;color: #666; line-height: 2;height: 48px;overflow: hidden;margin: 0px; }
.videopic{float: left;position: relative;width: 130px;  margin: 3px 0; height:90px; overflow:hidden;}
.videopic2{position: relative;width: 100%;  margin: 4px 0; height:auto; overflow:hidden;}
.playbj{width: 120px;height: 22px;background: #000;filter: alpha(opacity=60);-moz-opacity: 0.6;-khtml-opacity: 0.6;opacity: 0.6;position: absolute;top: 70px;left: 0;}
.playbj2{width: 100%;height: 22px;background: #000;filter: alpha(opacity=60);-moz-opacity: 0.6;-khtml-opacity: 0.6;opacity: 0.6;position: absolute;bottom: 0px;left: 0;}
.vicon_ts{position: absolute;right: 12px;bottom: 22px;display: block;width: 25px;height: 25px;background: url(../images/v.png) no-repeat;_background: url(../images/v.png) no-repeat 0 -25px;} 
.vicon_ts a:hover{background:url(../images/v.png) no-repeat 0 -50px}

.playtitle{ width: 120px;height: 22px;line-height: 22px;position: absolute;bottom: -11px; padding: 0 5px;overflow: hidden;font-size: 12px;text-align: center;left: 0px;right: 0px;}
.playtitle2{ width: 100%;height: 22px;line-height: 22px;position: absolute;bottom: -11px; padding: 0 5px;overflow: hidden;font-size: 12px;text-align: center;left: 0px;right: 0px;}
.list1_ts{margin: 0px;padding: 0px;list-style: none;}
.list1_ts li{background: url(../images/videolist.jpg) no-repeat 0px 6px;height: 24px;margin: 0px;line-height: 24px;overflow: hidden;padding-left: 20px;}
.list2_ts{margin: 0px;padding: 0px;list-style: none;}
.list2_ts li{font-size: 12px;height: 24px;margin: 0px;line-height: 2;overflow: hidden;color: #666;}

.list1_ts3{margin: 0px;padding: 0px;list-style: none;}
.list1_ts3 dt{height: 24px;margin: 0px;line-height: 24px;overflow: hidden;font-weight: 400;}

.list1_ts3 dd{font-size: 12px;color: #666; line-height: 2;height: 48px;overflow: hidden; text-indent: 2em;}

.xmt1{margin-bottom: 0px;}
.xmt1 dt{font-size: 14px; line-height: 25px;height: 30px;overflow: hidden;font-weight: 400; color:#666;}
.xmt1 dd{font-size: 12px; height: 48px;margin: 0px;line-height: 24px;overflow: hidden;}

.tushuoright{float: right; font-size: 12px; height:24px; overflow:hidden;}
.tushuoright p,.tushuoright div,.tushuoright span,.tushuoright strong,.tushuoright font{margin:0; padding:0;}
.tushuoright a{font-size: 12px; color: #666;line-height: 2;}
.tushuoright a:hover{color: #d9534f;}
.tushuo{margin-bottom: 7px;position: relative;width: 175px;height: 115px;overflow: hidden;}
.tushuo p{position: absolute;left: 0;bottom: 0px;width: 100%;overflow: hidden;font-size: 12px;height: 30px;line-height: 30px;color: #fff;text-align: center;margin: 0 auto;z-index: 20;}

.form-control{height: 28px;padding: 0px 12px;font-size: 12px;}
.media{margin: 0px;}
.tsdyiframe{width: 1000px;height: 193px;overflow: hidden;margin: 0;padding: 0;}
/*tslanmuend*/
/*tsxianshiStart*/
.h65kuang{background: url(../images/xsbg.png) 0 0 no-repeat;height: 65px;overflow: hidden;}
.h65kuang span{float: left;margin: 10px 0px 0px 15px;display: block;}
.h65kuang h2{font-weight: 700; font-size: 14px;line-height: 22px;height: 44px;overflow: hidden;width: 45px;color: #d9534f;margin: 0px;}
.h65bg{float: left;width: 665px; height:66px; overflow:hidden;}
.h65bg p,.h65bg div,.h65bg span,.h65bg strong,.h65bg font{margin:0; padding:0;}
.h65bg a{font-size: 12px;color: #666;line-height: 22px;height: 22px;overflow: hidden;}
.h65bg a:hover{color: #d9534f;}
/*tsxianshiend*/
/*tspintuStart*/

.gallery {  }
.galleryL { float:left; position: relative; width:380px; height:315px; overflow:hidden }
.galleryM { float:left; position: relative; width:379px; height:315px; overflow:hidden; margin:0 1px; display:inline; }
.galleryMT { float:left; position: relative; width:379px; height:157px; margin-bottom:1px; overflow:hidden }
.galleryMBL { float:left; position: relative; width:189px; height:157px; margin-right:1px; overflow:hidden }
.galleryMBR { float:left; position: relative; width:189px; height:157px; overflow:hidden }
.galleryR { float:left; position: relative; width:239px; height:315px; overflow:hidden }
.gallery a { display:block; }
.mask { display:block; position:absolute; left:0; bottom:0; width:380px; height:56px; z-index:1; background:url(../images/mask_bg1.png) repeat center bottom; cursor: pointer;  _background-image:none;filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src="../images/mask_bg1.png",sizingMethod="scale"); }
.galleryL a { width:380px; height:315px }
.galleryMT a { width:379px; height:157px }
.galleryMBL a { width:189px; height:157px }
.galleryMBR a { width:189px; height:157px }
.galleryR a { width:239px; height:315px }
.gallery h4 { position:absolute; bottom:5px;  text-align:center; font-size:14px; line-height:25px; color:#fff; z-index:2; margin: 0px; }
.galleryL h4 { width:380px}
.galleryMT h4 { width:379px; }
.galleryMBL h4 { width:189px; }
.galleryMBR h4 { width:189px; }
.galleryR h4 { width:239px; }
.gallery a img { position: absolute; z-index: 0; }
.galleryL h4:hover,.galleryMT h4:hover,.galleryMBL h4:hover,.galleryMBR h4:hover,.galleryR h4:hover{color: #d9534f;}
/*tspintuend*/
/*tsyoulianStart*/
.list-photo-4 { width:1008px; list-style: none;margin: 0px;padding: 0px;}
.list-photo-4 li { float:left; margin:0 8px 8px 0; width:118px; height:55px; overflow: hidden; }
.list-photo-4 li img { width:118px; height:55px }
/*tsyoulianend*/
/*tsduoyuStart*/
.duoyu {  }
.duoyu .hd { background:#f7f7f7; height:38px; line-height:38px; border-bottom:1px solid #d2d2d2 }
.duoyu .hd a {  }
.duoyu .hd h3 { float:left; font-size:18px; line-height:37px;  color:#333;margin: 0px; }
.duoyu .hd h3 { float:left; font-size:18px; line-height:37px;  color:#333;margin: 0px; }
.duoyu .hd h3 a { color:#333; line-height:38px; display:inline-block; padding:0 14px; margin-right:-1px; border-left:1px solid #f7f7f7; border-right:1px solid #f7f7f7; position: relative; margin-bottom:-1px; z-index:1 }
.duoyu .hd h3 a:hover, .mod-s-8 .hd h3 a.active { background:#fff; border-top:2px solid #dd251e; border-left:1px solid #d2d2d2; border-right:1px solid #d2d2d2; line-height:37px; z-index:2}
.duoyu .hd .more { top:0; }
.duoyu .hd .more a { color:#666 }
.duoyu .bd { padding:20px 0 0 }
.duoyu h2 { font-size:16px; line-height:30px; margin-bottom:7px; padding-left:3px }
/*tsduoyuend*/
/*tsadStart*/
.topgg1{float: left;width:180px;height: 65px;display: inline;}
.topgg2{float: left;width:620px;height: 65px;margin: 0 10px;display: inline;}
.topgg3{float: left;width:180px;height: 65px;display: inline;}
.tsgg48{height: 48px;clear: both;overflow: hidden;background: #F1F1F1;padding: 0 10px;}
.ts2gg48{height: 48px;clear: both;overflow: hidden;}
.tsggding{clear: both;overflow: hidden;background: #F1F1F1;padding: 10px 0px;} 
.tsgg12020{ height:20px; width:150px; overflow:hidden;}
.tsgg12020 *{ margin:0; padding:0;}
.tsgg23020{ height:20px; width:230px; overflow:hidden;    margin-top: 3px;}
.tsgg23020 *{ margin:0; padding:0;}
.tsgg30020{ height:20px; width:300px; overflow:hidden;}
.tsgg30020 *{ margin:0; padding:0;}
.tsgg30024{ height:24px; width:310px; overflow:hidden;}
.tsgg30024 *{ margin:0; padding:0;}
.focusBox4 { position: relative; width:620px; height:65px;margin: 0px auto;}
.focusBox4 .pic{ position:relative; z-index:0; margin:0; padding:0; list-style:none; }
.focusBox4 .pic img { width:620px; height:65px; display: block; }

.focusBox9 { position: relative; width:180px; height:65px;margin: 0px auto;}
.focusBox9 .pic{ position:relative; z-index:0; margin:0; padding:0; list-style:none; }
.focusBox9 .pic img { width:180px; height:65px; display: block; }

.focusBox10 { position: relative; width:1000px; height:45px;margin: 0px auto;}
.focusBox10 .pic{ position:relative; z-index:0; margin:0; padding:0; list-style:none; }
.focusBox10 .pic img { width:1000px; height:45px; display: block; }

.focusBox100 { position: relative; width:100%; height:80px;margin: 0px auto;}
.focusBox100 .pic{ position:relative; z-index:0; margin:0; padding:0; list-style:none; }
.focusBox100 .pic img { width:100%; height:80px; display: block; }

.focusBox100px { position: relative; width:100%; height:100px;margin: 0px auto;}
.focusBox100px .pic{ position:relative; z-index:0; margin:0; padding:0; list-style:none; }
.focusBox100px .pic img { width:100%; height:100px; display: block; }

.focusBox3 { position: relative; width:240px; height:50px;margin: 0px auto;}
.focusBox3 .pic{ position:relative; z-index:0; margin:0; padding:0; list-style:none; }
.focusBox3 .pic img { width:240px; height:50px; display: block; }

.focusBox2 { position: relative; width:240px; height:50px;margin: 0px auto;}
.focusBox2 .pic{ position:relative; z-index:0; margin:0; padding:0; list-style:none; }
.focusBox2 .pic img { width:240px; height:50px; display: block; }

.focusBox65 { position: relative; width:240px; height:65px;margin: 0px auto;}
.focusBox65 .pic{ position:relative; z-index:0; margin:0; padding:0; list-style:none; }
.focusBox65 .pic img { width:240px; height:65px; display: block; }
/*tsadend*/
/*tsfooterStart*/
.footer{width: 100%;background: #f2f2f2;}
.footer p{margin-bottom: 6px;}
.jubaoicon1{width: 19px;height: 18px;overflow: hidden;background:  url(../images/jbicon.png) 0 2px no-repeat;display: inline;float: left;margin: 0 5px;}
.jubaoicon2{width: 19px;height: 18px;overflow: hidden;background:  url(../images/jbicon.png) 0 -40px no-repeat;display: inline;float: left;margin: 0 5px;}
.jubaoicon3{width: 19px;height: 18px;overflow: hidden;background:  url(../images/jbicon.png) 0 -82px no-repeat;display: inline;float: left;margin: 0 5px;}
/*tsfooterend*/
/*tspicStart*/
.tspicl50{float: left;width: 50px;overflow: hidden;}
.tspicl60{float: left;width: 60px;overflow: hidden;}
.tspicl64{float: left;width: 64px;overflow: hidden;}
.tspicl70{float: left;width: 70px;overflow: hidden;}
.tspicl80{float: left;width: 80px;overflow: hidden;}
.tspicl110{float: left;width: 110px;overflow: hidden;}
.tspicl120{float: left;width: 120px;overflow: hidden;}
.tspicl115{float: left;width: 125px;overflow: hidden;}

.tspicr120{float: right;width: 120px;overflow: hidden;}
.tspicr160{float: right;width: 160px;overflow: hidden;}
.tspicr166{float: right;width: 166px;overflow: hidden;}
.tspicr170{float: right;width: 170px;overflow: hidden;}
.tspicr180{float: right;width: 180px;overflow: hidden;}
.tspicr175{float: right;width: 175px;overflow: hidden;}
.tspicr230{float: right;width: 230px;overflow: hidden;}
.tspicr235{float: right;width: 235px;overflow: hidden;}

/*tspicend*/
/*tsweiwenStart*/
 @font-face { font-family: "UKIJ Tuz Tom"; src: url("http://www.ts.cn/home/css//UKIJTuT.eot?") format("eot"), url("http://www.ts.cn/home/css/UKIJTuT.ttf") format("truetype"), url("http://www.ts.cn/home/css//UKIJTuT.svg#UKIJTuzTom") format("svg"); font-weight: normal; font-style: normal; }
.dyfont1{ font-family:"UKIJ Tuz Tom";}
.dyfont2{font-family:"UKIJ Tuz Tom"; line-height:40px;}
.tsuy{ background:#fff; font:normal 12px/22px 'UKIJ Tuz Tom';behavior: url(ie-css3.htc);width:1000px; height:193px; overflow:hidden;direction:rtl;}
.tsuy *{direction:rtl;}
.tsuy img{ border:0;behavior: url(ie-css3.htc);}
.tsuy a{ text-decoration:none; color:#333;behavior: url(ie-css3.htc);}
.tsuy a:hover{ color:#1974A1;behavior: url(ie-css3.htc);}
.tsuy .uy{ font-family:'UKIJ Tuz Tom'; direction:rtl;behavior: url(ie-css3.htc);}
/* Uycss */
       
.uy1Pics{ width:162px; height:193px; float:right; margin-left:20px;behavior: url(ie-css3.htc);}
.uy1Pics a{ display:block; height:90px;overflow:hidden;width:162px; margin-bottom:14px;behavior: url(ie-css3.htc);}
.uy1Pics a img{ width:162px; height:90px; display:block;behavior: url(ie-css3.htc);}
.uy1Pics p{ line-height:24px; color:white;margin-top:-24px; background:#000;filter:alpha(opacity=70);opacity:0.7; padding-right:5px;behavior: url(ie-css3.htc); text-align:right;}
.uy1NewsList{ width:350px; height:193px;float:right; margin-left:20px;behavior: url(ie-css3.htc);}
.uy1NewsList a{ display:block;width:350px; line-height:24px; background:url(../images/point.png) no-repeat  right center; text-indent:10px;white-space: nowrap;text-overflow: ellipsis; overflow:hidden;behavior: url(ie-css3.htc);text-align: right;}

.uy1NewsList a:hover{color:#cc3333;behavior: url(ie-css3.htc);}
.uy1NewsList2{ width:350px; height:193px;float:right; margin-left:20px;behavior: url(ie-css3.htc);}
.uy1NewsList2 a{ display:block;width:350px; line-height:24px; background:url(point.png) no-repeat  left center; text-indent:10px;white-space: nowrap;text-overflow: ellipsis; overflow:hidden;behavior: url(ie-css3.htc);text-align: left;}

.uy1NewsList2 a:hover{color:#cc3333;behavior: url(ie-css3.htc);}
.uy1Videos{ width:160px; height:193px; float:right;overflow:hidden;behavior: url(ie-css3.htc);}
.uy1Videos a{ display:block; height:90px;overflow:hidden;width:162px; margin-bottom:14px; overflow:hidden;behavior: url(ie-css3.htc);}
.uy1Videos a img{ width:160px; height:90px; display:block;behavior: url(ie-css3.htc);}
.uy1Videos p{ line-height:24px; color:white;margin-top:-24px; background:#cc3333 url(../images/play-ico.png) no-repeat right center;filter:alpha(opacity=70);opacity:0.7; padding-right:5px; text-indent:15px; height:24px; width:100%  ;behavior: url(ie-css3.htc);text-align: right;}

.tsdy{ background:#fff; font:normal 12px/22px  Arial, Helvetica, sans-serif;behavior: url(ie-css3.htc); width:1000px; height:193px; overflow:hidden;}
.tsdy img{ border:0;behavior: url(ie-css3.htc);}
.tsdy a{ text-decoration:none; color:#333;behavior: url(ie-css3.htc);}
.tsdy a:hover{ color:#1974A1;behavior: url(ie-css3.htc);}
.tsdy .l{float:left;behavior: url(ie-css3.htc);}
.tsdy .r{float:right;behavior: url(ie-css3.htc);}
.tsdy .en{ font-family:Arial, Helvetica, sans-serif;direction:ltr;behavior: url(ie-css3.htc);}
/* En css */


.dyNewsListEn{ width:285px; height:193px;float:left; margin-right:10px;behavior: url(ie-css3.htc);}
.dyNewsListEn a{ display:block;width:285px; line-height:24px; white-space: nowrap;text-overflow: ellipsis; overflow:hidden;behavior: url(ie-css3.htc);}
.dyNewsListEn a:hover{color:#cc3333;behavior: url(ie-css3.htc);}

.dyPicBox{ height:193px; width:328px; overflow:hidden; float:left;behavior: url(ie-css3.htc);}
.dyPicBox a{ display:block;height:193px; width:154px;behavior: url(ie-css3.htc); float: right;margin-left: 10px;}
.dyPicBox a img{ width:154px; height:145px; display:block;behavior: url(ie-css3.htc);}
.dyPicBox a p{ text-align:center; overflow:hidden; height:45px;behavior: url(ie-css3.htc);}
.dyPicBox .r_1{ float:left;behavior: url(ie-css3.htc);}
.dyPicBox .r_2{ float:right;behavior: url(ie-css3.htc);}

/*tsweiwenend*/
.focusBox6 { position: relative; width: 360px; height: 193px; overflow: hidden; font: 12px/1.5 Verdana, Geneva, sans-serif; text-align: left; background: white;float: left;margin-right: 15px;font-size: 12px;line-height: 1.5; }
.focusBox6 .pic img { width: 360px; height: 193px; display: block; }
.focusBox6 .txt-bg { position: absolute; bottom: 0; z-index: 1; height: 36px; width:100%;  background: #333; filter: alpha(opacity=40); opacity: 0.4; overflow: hidden; }
.focusBox6 .txt { position: absolute; bottom: 0; z-index: 2; height: 36px; width:100%; overflow: hidden; }
.focusBox6 .txt ul{margin:0; padding:0; list-style:none;}
.focusBox6 .txt li{ height:36px; line-height:36px; position:absolute; bottom:-36px;overflow: hidden;margin-right: 104px;direction: rtl;}
.focusBox6 .txt li a{ display: block; color: white; padding: 0 0 0 10px; font-size: 12px; font-weight: bold; text-decoration: none; }
.focusBox6 .num { position: absolute; z-index: 3; bottom: 0px; right: 8px; margin:0; padding:0; list-style:none;}
.focusBox6 .num li{ float: left; position: relative; width: 18px; height: 15px; line-height: 15px; overflow: hidden; text-align: center; margin-right: 1px; cursor: pointer; }
.focusBox6 .num li a,.focusBox6 .num li span { position: absolute; z-index: 2; display: block; color: white; width: 100%; height: 100%; top: 0; left: 0; text-decoration: none; }
.focusBox6 .num li span { z-index: 1; background: black; filter: alpha(opacity=50); opacity: 0.5; }
.focusBox6 .num li.on a,.focusBox6 .num a:hover{ background:#f60;  }

.focusBox7 { position: relative; width: 265px; height: 193px; overflow: hidden; text-align: left; background: white;float: right;margin-left: 20px;font-size: 12px;line-height: 1.5;}
.focusBox7 .pic img { width: 265px; height: 193px; display: block; }
.focusBox7 .txt-bg { position: absolute; bottom: 0; z-index: 1; height: 36px; width:100%;  background: #333; filter: alpha(opacity=40); opacity: 0.4; overflow: hidden; }
.focusBox7 .txt { position: absolute; bottom: 0; z-index: 2; height: 36px; width:100%; overflow: hidden; }
.focusBox7 .txt ul{margin:0; padding:0; list-style:none;}
.focusBox7 .txt li{ height:36px; line-height:36px; position:absolute; bottom:-36px;overflow: hidden;margin-left: 85px;direction: rtl; text-align:right;}
.focusBox7 .txt li a{ display: block; color: white; padding: 0 0 0 10px; font-size: 12px; font-weight: bold; text-decoration: none; }
.focusBox7 .num { position: absolute; z-index: 3; bottom: 0px; left: 8px; margin:0; padding:0; list-style:none;}
.focusBox7 .num li{ float: left; position: relative; width: 18px; height: 15px; line-height: 15px; overflow: hidden; text-align: center; margin-right: 1px; cursor: pointer; }
.focusBox7 .num li a,.focusBox7 .num li span { position: absolute; z-index: 2; display: block; color: white; width: 100%; height: 100%; top: 0; left: 0; text-decoration: none; }
.focusBox7 .num li span { z-index: 1; background: black; filter: alpha(opacity=50); opacity: 0.5; }
.focusBox7 .num li.on a,.focusBox7 .num a:hover{ background:#f60;  }

/*底部弹出广告*/
.float_layer { width:182px; display:none; background:#fff; overflow:hidden; z-index:100;}
.float_layer h2 {
    width: 101%;
    height: 37px;
    position: relative;
    border: 1px solid #dedede;
    padding: 3px 0 3px 10px;
    font: bold 14px/32px "微软雅黑","宋体";
    color: #333;
    margin: 0px;
}
.float_layer .mins  { width:32px; height: 32px; background: url(../images/win-ico.gif) no-repeat 0px 0px;   position: absolute; right:32px; }
.float_layer .max   { width:32px; height: 32px; background: url(../images/win-ico.gif) no-repeat -64px 0px; position: absolute; right:32px; }
.float_layer .close { width:32px; height: 32px; background: url(../images/win-ico.gif) no-repeat -32px 0px; position: absolute; right:3px; }
.float_layer .content {
	width: 182px;
	height: 86px;
	overflow: hidden;
	background-color: #eee;
}

.TB-focus{ width:310px; height:150px;  overflow:hidden; }
.TB-focus .sb { position:absolute;  }
.TB-focus .sb ul {margin: 0;padding: 0;list-style: none;}
.TB-focus span { display:block; position:absolute; width:210px; top:-32px; left:10px;  font:14px/32px "微软雅黑","宋体"; color:#666; }
.TB-focus img { width:300px; height:140px;}
/*商博会*/ 
.ShangBoHui{background: url(../images/bg201.jpg) no-repeat center center; height: 170px;}
.ShangBtn{margin: 118px 0px 0px 20px;}
.focusBoxShang { position: relative; width:235px; height:140px;margin: 12px 0px 0px 0px ;}
	.focusBoxShang .pic{ position:relative; z-index:0; margin:0; padding:0; list-style:none; }
	.focusBoxShang .pic img { width:235px; height:140px; display: block; }
    .focusBoxShang .pic p {position: absolute;left: 0;bottom: 0px;width: 100%; overflow: hidden;height: 30px;line-height: 30px;color: #fff;text-align: center;margin: 0 auto;z-index: 20;}
.tspicbj2{width: 100%;height: 30px;background: #000;filter: alpha(opacity=30);-moz-opacity: 0.3;-khtml-opacity: 0.3;opacity: 0.3;position: absolute;bottom: 0px;left: 0;}
	.focusBoxShang .hd {list-style: none;padding: 0px;  width:100%; position: absolute; bottom: -24px; text-align: center; font-size:0; z-index:20; margin: 0 auto ;}
	.focusBoxShang .hd li{margin: 0 5px; background: url(../images/dot2.png) no-repeat 0 -16px; height: 16px; overflow: hidden; width: 24px; cursor: pointer;display:inline-block; *display:inline; zoom:1;  _background: url(../images/dot3.png) no-repeat 0 -16px;}
	.focusBoxShang .hd .on{ background-position:0 0; }
	.focusBoxShang .prev,
	.focusBoxShang .next { width: 30px; height: 45px; margin: -30px 0 0; display: none; background: url(../images/ad_ctr2.png) no-repeat 0 0; position: absolute; top: 50%; z-index: 10; cursor: pointer; text-indent: -9999px; filter:alpha(opacity=20);opacity:0.2;  }
	.focusBoxShang .prev { left: 0; }
	.focusBoxShang .next { background-position: 0 -45px; right: 0; }
	.focusBoxShang .prev:hover,
	.focusBoxShang .next:hover { filter:alpha(opacity=50) !important;opacity:0.5 !important;  }

.xmt2{margin-bottom: 0px;}
.xmt2 dt{font-size: 14px; line-height: 24px;height: 24px;overflow: hidden;font-weight: 400;}
.xmt2 dd{font-size: 12px; height: 48px;margin: 0px;line-height: 24px;overflow: hidden;}
.toptitleShang{margin: 0px 10px 0px 0px;}

.toptitleShang dt,.toptitleShang dd{background: url(../images/dian.png) no-repeat 7px 12px;padding-left: 15px;font-size: 12px;line-height: 2;height: 24px;overflow: hidden;}
 .xmt2 dt a, .toptitleShang dd a{color: #2079dd;}
.xmt2 dt a:hover,.toptitleShang dd a:hover{color: #d9534f;}
/*对联广告*/
#dui1{
	position: fixed;
	left: 0px;
	top: 120px;
	width: 105px;
	z-index: 100;
}
.duilian1{height: 410px;width: 105px;background: url(../images/icon2401_01.png) 5px 0px no-repeat; }
 .dlgg1{
	width: 105px;
	height: 100px;
	overflow: hidden;
} 
.dlgg1 *{ padding:0; margin:0;}
.duilian1 .countdown{width: 101px;
    padding: 298px 0 0 3px;}
#dui2{position: fixed;
	right: 0px;
	top: 120px;
	z-index: 100;}

 .duilian2 .btn-default{ float:right; }
 .duilian2 img{ display:block;}
  /*两会嵌入页*/
 #lianghui{ width:1000px; height:170px; margin-left:10px;}
/*通栏*/
.tonglanzuoce,.tonglanyouce{float: left;position: relative;min-height: 1px;padding-left: 5px;padding-right: 5px;}
.tonglanzuoce{width:28%;}
	.tonglanyouce{width:71%;}
.tongl_bg .row{margin-left: -5px;margin-right: -5px;}
.tongl_bg .col-xs-3{ padding-left: 5px;padding-right: 5px;}	
.tongllink{width: 100%;height: 150px;display: block;Font-family:  Microsoft YaHei, "微软雅黑", Heiti, "黑体", sans-serif;}
.tongl_list1 {margin-bottom: 12px;Font-family:  Microsoft YaHei, "微软雅黑", Heiti, "黑体", sans-serif}
.tongl_list1 dt{font-size:14px; font-weight:bold; line-height:28px; height:28px; overflow:hidden;}
.tongl_list1 dd{ font-size:12px; line-height:18px; color:#443b3b;    height: 36px;
    overflow: hidden;}
.tongl_list1 dd a{color:#666666;}	
.tongl_list2{list-style: none;margin: 0;padding: 0;Font-family:  Microsoft YaHei, "微软雅黑", Heiti, "黑体", sans-serif;}
.tongl_list2 li { height:28px; line-height:28px; padding-left:10px; background:url(../images/point.png) no-repeat 0px 13px; font-size:14px; white-space: nowrap; text-overflow:ellipsis; overflow:hidden;Font-family:  Microsoft YaHei, "微软雅黑", Heiti, "黑体", sans-serif;}

/*新导航20171017*/

.tsnav2018 { float:right; }
.tsnav2018 a {  padding:5px 12px; margin:auto 4px; font:bold 16px/30px "微软雅黑","宋体";outline:none; color:#333; text-decoration:none;line-height: 65px;}
.tsnav2018 a:hover { background:#df3f3a; color:#fff;text-decoration:none}
/*书记日志开始*/
.shujilist2 {
    background: url(../images/dian.png) no-repeat 7px 12px;
    padding-left: 15px;
    font-size: 12px;
    line-height: 2;
    height: 24px;
    overflow: hidden;
    color: #666;
}
/*书记日志结束*/
 /*2019两会首页顶部飘红css开始*/
 .homePageTopBanner{background-image: url(http://www.ts.cn/home/images/homePageBannerBackground.jpg);background-repeat: no-repeat;background-position: center top;}

/*飘红多语导航块*/
.dy-btn-list{position: relative;height: 181px;}
.dy-btn1{position: absolute;left: 200px;top: 0;display: block;}
.dy-btn2{position: absolute;    left: 306px;  top: 68px;display: block;}
.dy-btn3{position: absolute;left: 415px;top: 0;display: block;}
.dy-btn4{position: absolute;left: 520px;top: 68px;display: block;}
.dy-btn5{position: absolute;left: 626px;top: 0;display: block;}
.dy-btn6{position: absolute;left: 616px;top:84px;display: block;}
.dy-btn-list img{transition:all .4s;
	-moz-transition:all .4s;
	-webkit-transition:all .4s;
	-o-transition:all .4s;width: 135px;
    height: auto;}
.dy-btn-list img:hover {
	transform:scale(1.2);
}
/*新疆政务服务平台图标*/
.focusBox12 { position: relative; width:240px; height:160px;margin: 0px auto;}
 .focusBox12 .pic{ position:relative; z-index:0; margin:0; padding:0; list-style:none; }
/*	.focusBox12 .pic img { width:48px; height:48px; display: block; }*/
    .focusBox12 .pic h4 { font-size:12px; overflow: hidden;height: 22px;line-height: 22px;text-align: center;margin: 0 auto 5px auto;color: #666;}
	.focusBox12 .hd {list-style: none;padding: 0px;  width:100%; position: absolute; bottom: -5px; text-align: center; font-size:0; z-index:20; margin: 0 auto ;}
	.focusBox12 .hd li{margin: 0 5px; background: url(../images/dot.png) no-repeat 0 -16px; height: 16px; overflow: hidden; width: 16px; cursor: pointer;
		display:inline-block; *display:inline; zoom:1;  _background: url(../images/dot8.png) no-repeat 0 -16px;}
	.focusBox12 .hd .on{ background-position:0 0; }
	.focusBox12 .prev,
	.focusBox12 .next { width: 30px; height: 45px; margin: -30px 0 0; display: none; background: url(../images/ad_ctr2.png) no-repeat 0 0; position: absolute; top: 50%; z-index: 10; cursor: pointer; text-indent: -9999px; filter:alpha(opacity=20);opacity:0.2;border-radius: 50%;  }
	.focusBox12 .prev { left: 0; }
	.focusBox12 .next { background-position: 0 -45px; right: 0; }
	.focusBox12 .prev:hover,
	.focusBox12 .next:hover { filter:alpha(opacity=50) !important;opacity:0.5 !important;  }
	
	/* 弹窗 */
	button.close {
	    position: absolute;
		top: 10px;
		right: 10px;
		font-size: 32px;
		font-weight: 700;
		background-color: #428BCA;
		opacity: 0.7;
		color: #fff;
		border-radius: 8px;
	}
	.modal {top: 80px;}
	
	/*2021两会通栏*/
	.xjlh2021{background-image: url(../images/tlbg_xjlh2021.jpg);background-repeat: no-repeat;background-position: 50% 50%;padding: 60px 10px 40px 10px;Font-family:  Microsoft YaHei, "微软雅黑", Heiti, "黑体", sans-serif;}
	
	/*2021全国两会通栏*/
	.qglh2021{background-image: url(../images/tlbg_qglh2021.jpg);background-repeat: no-repeat;background-position: 50% 50%;padding: 60px 10px 40px 10px;Font-family:  Microsoft YaHei, "微软雅黑", Heiti, "黑体", sans-serif;}
	/*幻灯全局*/
	.rslides {position: relative;list-style: none;overflow: hidden;width: 100%;padding: 0;margin: 0;}
	.rslides li { -webkit-backface-visibility: hidden;position: absolute;display: none; width: 100%;left: 0;top: 0;}
	.rslides li:first-child {position: relative;display: block;float: left;}
	.rslides img {display: block;height: auto;width: 100%;border: 0;margin: 0 auto;}
	/* 第三种幻灯：新疆两会顶部 */
	.havetitle_container {margin-bottom: 0px;position: relative;float: left;width: 100%;}
	.havetitle {position: relative;list-style: none;overflow: hidden;width: 100%;padding: 0;margin: 0;}
	.havetitle li {position: absolute;width: 100%;left: 0;top: 0;}
	.havetitle img {display: block;position: relative;z-index: 1;height: auto;width: 100%;border: 0;margin: 0 auto;}
	.havetitle .caption {display: block;position: absolute;z-index: 2;text-shadow: none;color: #fff;height: 40px;line-height: 40px;overflow: hidden;left: 0;right: 0;bottom: 0;padding: 0px 5px 0px 5px;margin: 0;max-width: none;text-align: center;}
	.havetitle .caption2 {display: block;position: absolute;z-index: 2;text-shadow: none;color: #fff;height: 48px;line-height: 48px;overflow: hidden;left: 0;right: 0;bottom: 0;padding: 0px 5px 0px 5px;margin: 0;max-width: none;text-align: center; font-size: 24px; font-weight: 700;}
	.havetitle .caption3 {display: block;position: absolute;z-index: 2;text-shadow: none;color: #fff;height: 40px;line-height: 40px;overflow: hidden;left: 0;right: 0;bottom: 0;padding: 0px 5px 0px 5px;margin: 0;max-width: none;text-align: center;font-size: 14px;}
	
	.havetitle .captionbg {display: block;position: absolute;z-index: 1;text-shadow: none;color: #fff;background-color: #000000;height: 40px;line-height: 40px;overflow: hidden;left: 0;right: 0;bottom: 0;margin: 0;max-width: none;text-align: center; filter:alpha(opacity=40); -moz-opacity: 0.4; -khtml-opacity: 0.4;opacity: 0.4;}
	.havetitle .captionbg2 {display: block;position: absolute;z-index: 1;text-shadow: none;color: #fff;background-color: #000000;height: 48px;line-height: 48px;overflow: hidden;left: 0;right: 0;bottom: 0;margin: 0;max-width: none;text-align: center; filter:alpha(opacity=40); -moz-opacity: 0.4; -khtml-opacity: 0.4;opacity: 0.4;}
	.havetitle_nav {position: absolute;-webkit-tap-highlight-color: rgba(0,0,0,0);top:40%;left: 0;opacity: 0.6;z-index: 3;text-indent: -9999px;overflow: hidden;text-decoration: none;height: 60px;width: 30px;background: transparent url("../images/themes2.png") no-repeat left top;
	}
	.havetitle_nav:active {opacity: 1.0; }
	.havetitle_nav:hover { opacity: 0.8; background-image: url("../images/themes1.png");}
	.havetitle_nav.next {left: auto;background-position: right center;right: 0;}
	.h130 img{height: 130px; width: 100%;}
	/*列表一*/
	.tsnew1 {margin: 0;}
	.tsnew1 dt{font-size: 24px;margin: 0px;} 
	.tsnew1 dd{font-size: 16px;background: url(../images/list4.png) no-repeat 0px 50%;padding-left: 25px;margin: 0px;}
	.tsnew1 dt,.tsnew1 dd{overflow: hidden;line-height: 36px;/* height: 36px; */}
	.redbgtext{background-color: #ed3030;padding: 0 5px;height: 42px; overflow: hidden;}<!--ecms sync check [sync_thread_id="3bcee7cc5a424330844ab778a62d31c1" sync_date="2021-04-10 14:43:24" check_sum="3bcee7cc5a424330844ab778a62d31c1]-->